<!--begin::Header-->
<div id="kt_header" class="header header-fixed">

	<!--begin::Container-->
	<div class="container-fluid d-flex align-items-stretch justify-content-between">

		<div></div>

		<!--begin::Topbar-->
		<div class="topbar">

			<!--begin::Notifications-->
			<div class="dropdown">

				<!--begin::Toggle-->
				<div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
					<div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
						<span class="svg-icon svg-icon-primary svg-icon-2x">

							<!--begin::Svg Icon-->
							<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
								<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
									<path d="M17,12 L18.5,12 C19.3284271,12 20,12.6715729 20,13.5 C20,14.3284271 19.3284271,15 18.5,15 L5.5,15 C4.67157288,15 4,14.3284271 4,13.5 C4,12.6715729 4.67157288,12 5.5,12 L7,12 L7.5582739,6.97553494 C7.80974924,4.71225688 9.72279394,3 12,3 C14.2772061,3 16.1902508,4.71225688 16.4417261,6.97553494 L17,12 Z" fill="#000000"/>
									<rect fill="#000000" opacity="0.3" x="10" y="16" width="4" height="4" rx="2"/>
								</g>
							</svg>
							<!--end::Svg Icon-->

						</span>
						<span class="pulse-ring"></span>
					</div>

				</div>
				<!--end::Toggle-->

				<!--begin::Dropdown-->
				<div class="dropdown-menu p-0 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">

					<form>

						{% include 'templates/partials/_extras/dropdown/notifications.twig' %}

					</form>

				</div>
				<!--end::Dropdown-->

			</div>
			<!--end::Notifications-->

			<!--begin::User-->
			<div class="dropdown">

				<!--begin::Toggle-->
				<div class="topbar-item" data-toggle="dropdown" data-offset="0px,0px">
					<div class="btn btn-icon w-auto btn-clean d-flex align-items-center btn-lg px-2">
						<span class="text-muted font-weight-bold font-size-base d-none d-md-inline mr-1">Bem-Vinda,</span>
						<span class="text-dark-50 font-weight-bolder font-size-base d-none d-md-inline mr-3">Dra Ana Matos
							<i class="fas fa-angle-down icon-md"></i>
						</span>
						<div class="symbol symbol-35 symbol-md-35 symbol-lg-50 symbol-circle ml-2">
								<img src="../assets/images/perfil-foto.png" alt="Foto de perfil">
								<i class="symbol-badge symbol-badge-bottom bg-success"></i>
						</div>
					</div>
				</div>
				<!--end::Toggle-->

				<!--begin::Dropdown-->
				<div class="dropdown-menu p-0 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg p-0">

					{% include 'templates/partials/_extras/dropdown/user.twig' %}

				</div>
				<!--end::Dropdown-->

			</div>
			<!--end::User-->

		</div>
		<!--end::Topbar-->

	</div>
	<!--end::Container-->

</div>
<!--end::Header-->